SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='TRADITIONAL';

ALTER TABLE `sog`.`glam_domain_access_point` DROP FOREIGN KEY `fk_glam_domain_access_point_glam_access_point1` ;

ALTER TABLE `sog`.`glam_domain_access_point` 
  ADD CONSTRAINT `fk_glam_domain_access_point_glam_access_point1`
  FOREIGN KEY (`access_point_id` )
  REFERENCES `sog`.`glam_access_point` (`access_point_id` )
  ON DELETE CASCADE
  ON UPDATE CASCADE;

ALTER TABLE `sog`.`glam_supervisor_schedule` CHANGE COLUMN `transaction_location` `transaction_location` POINT NULL  ;


SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
